View Issue Details

IDProjectCategoryView StatusLast Update
14435Bug reports[All Projects] Survey designpublic2019-04-30 09:11
Reporterjelo Assigned Todominikvitt  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.16.x 
Summary14435: Survey logic view -> Open printable view is showing not the correct language version
Description

When choosing a survey logic view for a certain language version the "Open printable view" is showing the main language of the survey and not the chosen one.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.6+190108
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database & DB-VersionMySQL
Server OS (if known)CentOS
Webserver software & version (if known)
PHP Version7.1.26

Relationships

related to 13999 closeddominikvitt Incorrect translation in Logic File 

Issue History

Date Modified Username Field Change
2019-01-17 10:21 jelo New Issue
2019-01-17 13:57 jelo Relationship added related to 13999
2019-03-08 16:47 cdorin Assigned To => dominikvitt
2019-03-08 16:47 cdorin Status new => assigned
2019-03-08 17:28 dominikvitt Status assigned => resolved
2019-03-08 17:28 dominikvitt Resolution open => fixed
2019-03-08 17:28 dominikvitt Fixed in Version => 3.16.x
2019-03-08 17:28 dominikvitt Note Added: 50866
2019-04-30 09:11 c_schmitz Status resolved => closed